# Программирование на языке высокого уровня (Python).
# https://www.yuripetrov.ru/edu/python
# Задание task_03_02_04.
#
# Выполнил: Фамилия И.О.
# Группа: !!!
# E-mail: !!!


# Двузначное число
num2 = # Удалите комментарий и допишите код
# Трехзначное число
num3 = # Удалите комментарий и допишите код

# 1-я цифра числа 'num2'
num2_1 = # Удалите комментарий и допишите код
# 2-я цифра числа 'num2'
num2_2 = # Удалите комментарий и допишите код

# Сумма цифр числа 'num2'
num2_s = # Удалите комментарий и допишите код
# Произведение цифр числа 'num2'
num2_p = # Удалите комментарий и допишите код

# 1-я цифра числа 'num3'
num3_1 = # Удалите комментарий и допишите код
# 2-я цифра числа 'num3'
num3_2 = # Удалите комментарий и допишите код
# 3-я цифра числа 'num3'
num3_3 = # Удалите комментарий и допишите код

# Сумма цифр числа 'num3'
num3_s = # Удалите комментарий и допишите код
# Произведение цифр числа 'num3'
num3_p = # Удалите комментарий и допишите код

# Вывод результата
# Удалите комментарий и допишите код


# --------------
# Пример вывода:
#
# Двузначное число: 45
# Трехзначное число: 456
# Сумма и произведение цифр двузначного числа: 9 20
# Сумма и произведение цифр трехзначного числа: 15 120
